{% load static %}
<html>
<head>
    <title>Graph</title>
    <link rel="icon" type="image/x-icon" href="{% static "images/equilibrator_favicon.png" %}">
    <link href="//cdn.muicss.com/mui-0.9.39/css/mui.min.css" rel="stylesheet" type="text/css" />
    <link href="{% static "main.css" %}" rel="stylesheet" type="text/css">
    <link href="{% static "style.css" %}" rel="stylesheet" type="text/css">
    <link href="{% static "jquery-ui-1.8.5.custom.css" %}" rel="stylesheet" type="text/css">
    <script type="text/javascript" src="{% static "jquery-1.11.3.min.js" %}"></script>
    <script type="text/javascript" src="{% static "jquery-ui.min.js" %}"></script>
    <script type="text/javascript" src="{% static "jquery.autocomplete.min.js" %}"></script>

    <!-- Bokeh JavaScript -->
    <script src="https://cdn.bokeh.org/bokeh/release/bokeh-3.3.2.min.js"></script>
    {{ bokeh_script | safe }}
</head>
<body onload="setUp();">

<div id="internal" class="centerize">

    {% include "parsed_reaction.html" %}

    <p>
        {{ other_conditions }}
    </p>

    {{ bokeh_div | safe }}

</div>
</body>

</html>

